<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0580m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reports (tdsmi0580m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list the <Link href="/baanerp/tc/glossary/glossary#Report.tc" role="glossary">reports</Link>, defined in the <GUIRef href="/baanerp/td/smi/tdsmi0180s000" role="session">Reports (tdsmi0180s000)</GUIRef> session.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi080.crdf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Report</Title>
			</Header>
			<FuncDesc>The code which identifies a <Link href="/baanerp/tc/glossary/glossary#Report.tc" role="glossary">report</Link> in SSA ERP.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi080.patp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Paper Type</Title>
			</Header>
			<FuncDesc>The paper format on which the data is printed. Together with the font, the paper format determines the amount of data that can be printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi080.chtp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Font</Title>
			</Header>
			<FuncDesc>The font used when printing data. Together with the paper format, the font determines the amount of data that can be printed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
